{
  "nombre": "Administracion de Usuarios",
  "botones": [
    {
      "texto": "Agregar Usuario",
      "icono": "add",
      "type": "dialog",
      "action": {
        "type": "custom",
        "title": "Agregar nuevo Usuario",
        "component": "AdmUsuarios"
      }
    }
  ],
  "body": [
    {
      "tabla": "usr",
      "componente": "SuperGrid",
      "resultVariableName": "filtro1Data",
      "botones": [
        {
          "order": 1,
          "icon": "edit",
          "name": "Editar",
          "action": {
            "type": "dialog",
            "config": {
              "title": "Edición de Usuario",
              "isCustom": true,
              "component": "AdmUsuarios"
            }
          }
        }
      ]
    }
  ]
}
